#ifndef _STDIO_H
#define _STDIO_H

extern char* gets();

extern short printf();
extern short scanf();

extern short fflush();

extern short getchar();
extern short putc();

struct _FILE {
   short fd;
   short track;
   short head;
   short sector;
};

typedef struct _FILE FILE;

extern FILE * fopen();
extern short fprintf();
extern short fgetchar();
extern short fscanf();
extern short fgets();
extern short fseek();
extern short fread();
extern short fwrite();
extern void fclose();

#endif
